path: /build/build/docbook-xml-dtd-app-text-4.4-4.4+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/docbook-xml-dtd:4.4 -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/docbook-xml-dtd:4.4
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/docbook-xml-dtd && luet-portage --dir
    /pkgdir/docbook-xml-dtd app-text/docbook-xml-dtd:4.4 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:b58b16ebf77c9edb8c1fcb58bf9f9c2e909526c37b8cc49d7a350efad5894e2f
  package:
    name: docbook-xml-dtd
    version: 4.4+1
    category: app-text-4.4
    requires:
    - name: sgml-common
      version: '>=0'
      category: app-text
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Docbook DTD for XML
    uri:
    - http://www.docbook.org/
    license: docbook
    buildtimestamp: 2024-12-01 00:28:00.576690049 +0000 UTC m=+69.417657466
    labels:
      DEPEND: '>=app-arch/unzip-5.41 >=app-text/sgml-common-0.6.3-r2'
      RDEPEND: '>=app-text/docbook-xsl-stylesheets-1.65 >=app-text/build-docbook-catalog-1.2'
      emerge.packages: app-text/docbook-xml-dtd:4.4
      kit: core-kit
      original.package.name: app-text/docbook-xml-dtd
      original.package.slot: "4.4"
      original.package.version: 4.4-r2
    treedir: /build/packages
  package_dir: /pkgdir/docbook-xml-dtd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3d0d27ebcd6b295b596632757505a62cb41fbcba78416b31452b1da77fcdb8c9
compressiontype: zstd
files:
- etc/xml/.keep_app-text_docbook-xml-dtd-4.4
- usr/share/doc/docbook-xml-dtd-4.4-r2/ChangeLog.bz2
- usr/share/doc/docbook-xml-dtd-4.4-r2/README.bz2
- usr/share/doc/docbook-xml-dtd-4.4-r2/README.ent.bz2
- usr/share/sgml/docbook/xml-dtd-4.4/calstblx.dtd
- usr/share/sgml/docbook/xml-dtd-4.4/catalog.xml
- usr/share/sgml/docbook/xml-dtd-4.4/dbcentx.mod
- usr/share/sgml/docbook/xml-dtd-4.4/dbgenent.mod
- usr/share/sgml/docbook/xml-dtd-4.4/dbhierx.mod
- usr/share/sgml/docbook/xml-dtd-4.4/dbnotnx.mod
- usr/share/sgml/docbook/xml-dtd-4.4/dbpoolx.mod
- usr/share/sgml/docbook/xml-dtd-4.4/docbook.cat
- usr/share/sgml/docbook/xml-dtd-4.4/docbookx.dtd
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isoamsa.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isoamsb.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isoamsc.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isoamsn.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isoamso.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isoamsr.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isobox.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isocyr1.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isocyr2.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isodia.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isogrk1.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isogrk2.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isogrk3.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isogrk4.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isolat1.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isolat2.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isonum.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isopub.ent
- usr/share/sgml/docbook/xml-dtd-4.4/ent/isotech.ent
- usr/share/sgml/docbook/xml-dtd-4.4/htmltblx.mod
- usr/share/sgml/docbook/xml-dtd-4.4/soextblx.dtd
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/BUILD_TIME
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/CATEGORY
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/CBUILD
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/CFLAGS
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/CHOST
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/CONTENTS
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/COUNTER
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/CTARGET
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/CXX
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/CXXFLAGS
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/DEFINED_PHASES
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/DEPEND
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/DESCRIPTION
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/EAPI
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/FEATURES
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/HOMEPAGE
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/INHERITED
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/IUSE
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/IUSE_EFFECTIVE
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/KEYWORDS
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/LDFLAGS
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/LICENSE
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/PF
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/RDEPEND
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/SIZE
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/SLOT
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/USE
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/docbook-xml-dtd-4.4-r2.ebuild
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/environment.bz2
- var/db/pkg/app-text/docbook-xml-dtd-4.4-r2/repository
package_cacheimage: ""
runtime:
  name: docbook-xml-dtd
  version: 4.4+1
  category: app-text-4.4
  requires:
  - name: docbook-xsl-stylesheets
    version: '>=0'
    category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Docbook DTD for XML
  uri:
  - http://www.docbook.org/
  license: docbook
  labels:
    DEPEND: '>=app-arch/unzip-5.41 >=app-text/sgml-common-0.6.3-r2'
    RDEPEND: '>=app-text/docbook-xsl-stylesheets-1.65 >=app-text/build-docbook-catalog-1.2'
    emerge.packages: app-text/docbook-xml-dtd:4.4
    kit: core-kit
    original.package.name: app-text/docbook-xml-dtd
    original.package.slot: "4.4"
    original.package.version: 4.4-r2
